
CIELO servers - Task #589

Milestone # 576 (New): Delta H

Task # 577 (New): Delta H calculation

Save the Delta H File

06/01/2016 09:23 PM - Jose Gomero

Status: Resolved Start date: 06/01/2016

Priority: Normal Due date:  

Assignee: Jose Gomero % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: V 1.0 Spent time: 0.00 hour

Description

Save the Delta H file in 10.10.120.123/data_server/temp/delta

History

#1 - 06/01/2016 09:25 PM - Jose Gomero

- Assignee set to Jose Gomero

- Target version set to V 1.0

#2 - 06/01/2016 10:04 PM - Jose Gomero

- Status changed from New to Resolved

#3 - 06/22/2016 10:57 PM - Jose Gomero

modify:  the difference  between the last with the second last (difh)<50, before was in 20

difp=abs(float(djphi)-float(tempp))

difh=abs(float(completar(hjp[h,i]))-float(temph))

difz=abs(float(completar(zjp[h,i]))-float(tempz))

#temp4=djphi

print count," ",difp," ", difh," ", difz

                if abs(difp)<0.015 and abs(difh)<50 and abs(difz)<10:
